Bug 877281 - [pt_BR][es_ES][de_DE][SAM Web GUI] - Overlapping Contents in System Tab
[pt_BR][es_ES][de_DE][SAM Web GUI] - Overlapping Contents in System Tab
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
Nightly
All Linux
medium Severity medium (vote)
: Unspecified
: 6.0
Assigned To: Tom McKay
SAM QE List
: i18n, Translation, Triaged
Depends On:
Blocks: sam13-tracker
  Show dependency treegraph
 
Reported: 2012-11-16 01:41 EST by Satyabrata Maitra
Modified: 2014-09-18 12:47 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-07 14:28:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot for overlapping content marked with red circle- pt_BR locale (82.40 KB, image/png)
2012-11-16 01:41 EST, Satyabrata Maitra
no flags Details
Screen Shot for es_ES overlapping in System Tab (56.94 KB, image/png)
2012-11-22 01:35 EST, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2012-11-16 01:41:25 EST
Created attachment 646194 [details]
Screen shot for overlapping content marked with red circle- pt_BR locale

Description of problem:
When open SAM Edb GUI in pt_BR locale, in the System (Sistemas) tab, the Registered /Last checked in info is overlapping with the time. There was a bug reported #761182 earlier with similar issue with en_US locale, but the content was little bit different. That bug has been closed in catello-1.0.0. So, viewing these differences, among the issues, I decided to report a new bug.


Version-Release number of selected component (if applicable):
katello-headpin-all-1.2.5-1h.el6_3

How reproducible:
Always.

Steps to Reproduce:
1. Set up SAM Web GUI in system.
2. Enter or open the page with login credentials.
3. Go to Admin, create user with pt_PR locale
4. switch to pt_BR locale.
5. Click on System tab, on the home page.
6. Observe the "Registered/Last Checked In" info on the left pane.
  
Actual results:
There are some contents overlapping with each other.

Expected results:
No content should actually overlap with the other one.

Additional info:
Screen Shot attached.
Comment 1 Satyabrata Maitra 2012-11-22 01:35:37 EST
Created attachment 649539 [details]
Screen Shot for es_ES overlapping in System Tab

The same overlapping is happening for es_ES as well. Screen Shot attached marked with Arrows inside to point the content overlapping incidents.
Comment 2 Tom McKay 2012-12-12 13:46:10 EST
This is the "long" date translation present in the config/locale/pt_BR.yml file. A full inventory of all the config/locale files will be necessary.
Comment 3 Hedda Peters 2012-12-12 23:26:12 EST
Exactly the same issue present for de-DE.
Comment 4 Tom McKay 2012-12-18 09:24:21 EST
Mass move of i18n to CFSE where they are present as well
Comment 6 Bryan Kearney 2013-06-07 14:28:26 EDT
We will be doing a new round of translations for the 1.3 drop. Closing out these bugs so that the beta starts with a clean slate.

Note You need to log in before you can comment on or make changes to this bug.